<?xml version="1.0" encoding="ISO-8859-1"?>
<package>
    <Firmware local="true" file="/home/user/wsCppPrt3/main/O/prtsoft.udf">2.02 ARMBM5 Build 01 (prtsoft.udf)</Firmware>
    <Bitmap8 local="true" file="/home/user/wsCppPrt3/main/datapack/bmfont/S8_501.B8">S8_501.B8</Bitmap8>
    <Bitmap12 local="true" file="/home/user/wsCppPrt3/main/datapack/bmfont/S12_501.B12">S12_501.B12</Bitmap12>
    <Truedoc file="P9120.TD">P9120.TD WGL4 (Unicode Index) + OCR-A + OCR-B</Truedoc>
    <WebStandard local="true" file="/home/user/wsCppPrt3/main/datapack/Web/Std">Std</WebStandard>
    <WebLite local="true" file="/home/user/wsCppPrt3/main/datapack/Web/Lite">Lite</WebLite>
    <Startupini local="true" file="/home/user/wsCppPrt3/main/datapack/startupini/121.ini">121.ini</Startupini>
    <Languages local="true" file="/home/user/wsCppPrt3/main/LanguagePacks">Main</Languages>
    <UserIO local="true" file="/home/user/wsCppPrt3/main/datapack/UserIO/Label">Label</UserIO>
    <AtmelDisplay local="true" file="/home/user/wsCppPrt3/main/datapack/SH3_Atmel/GUILCD.V3_0_2.atd">GUILCD.V3_0_2.atd</AtmelDisplay>
    <OEMLogo local="true" file="/home/user/wsCppPrt3/main/datapack/oemlogo/Std">Std</OEMLogo>
    <Tools local="true" file="/home/user/wsCppPrt3/main/datapack/tools/Std">Std</Tools>
    <PackCfg local="true" file="/home/user/wsCppPrt3/main/config/BellmarkV.xml">PackCfg</PackCfg>
    <Linux file="linux-KiTi-deploy-1897.tgz">linux-KiTi-deploy-1897.tgz</Linux>
    <nll local="true" file="/home/user/wsCppPrt3/main/./.nllinfo">.nllinfo</nll>
    <noformat>no</noformat>
    <PrtChoice>
        <include>
            <family>Bellmark V</family>
        </include>
    </PrtChoice>
</package>
